.list_2026 {
}

.list_2026 li {
    /*font-size: 16px;*/
    /*margin: 0px 0;*/
    cursor: pointer;
    transition: color ease 0.2s;
    color: #525252;
    white-space: nowrap; /* 不换行 */
    overflow: hidden; /* 超出隐藏 */
    text-overflow: ellipsis; /* 省略号 */
}

.list_2026 li:hover {
    color: #0053da;
}

.a_2026 {
    /*font-size: 16px;*/
    /*margin: 14px 0;*/
    cursor: pointer;
    /*line-height: 40px;*/
    transition: color ease 0.2s;
    color: #525252;
}

.a_2026:hover {
    color: #0053da;
}

/* 公共样式 */
.notice {

    position: fixed;
    top: 50%; /* 垂直居中 */
    transform: translateY(-50%);
    z-index: 9999; /* 确保在最上层 */
}



/* 左侧 */
.notice-left {
    left: 10px; /* 距离左边 */
}

/* 右侧 */
.notice-right {
    right: 10px; /* 距离右边 */
}

/* 图片样式（可选） */
.notice img {
    width: 120px; /* 根据需要调整 */
    cursor: pointer;
}

.magazine_img {
    height: 200px;
    margin: 0 40px;
    cursor: pointer;
    transition: all ease 0.2s;
}

.magazine_img:hover {
    transform: scale(1.05);
    filter: brightness(1.05);
}

.part_2026 {
    height: 160px;
    width: 204px;
    margin: 0 5px;
    text-align: center;
    align-items: center;
    display: flex;
    justify-content: center;
    border: 1px solid #dedede;
    border-radius: 6px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15);
    color: #575757;
    font-size: 20px;
    font-weight: 400;
    flex-direction: column;
    cursor: pointer;
    transition: all ease 0.2s;

}

.part_2026:hover {
    filter: brightness(1.05);
    border: 1px solid #cadec9;
}

.depart_2026 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    /*line-height: 0.97;*/
    padding-top: 16px;

}

.depart_img {
    width: 60px;
    height: 60px;
}

.contact2026_title {
    font-size: 18px;
    margin: 6px 36px;
    font-weight: 600;
}

.contact2026 {
    margin: 14px 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    font-size: 14px;
    gap: 4px;
}

.contact2026_row {
    margin: 0 36px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    gap: 20px;
    align-items: center;
    color: #343434;
}

.row2026_1 {
    width: 240px;
}

.row2026_2 {
    width: 280px;
}

.contact_2026_small_title {
    margin: 0 36px;
    font-weight: 600;
}